uuid: a9556439-138c-4ed7-a559-36c899d31df3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_deadline
    - node.type.ct_call_for_paper
  module:
    - datetime
id: node.ct_call_for_paper.field_deadline
field_name: field_deadline
entity_type: node
bundle: ct_call_for_paper
label: Deadline
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
